Jump to content
lil chrissy

LSPDFR forces GTA V to reinstall when launched

Recommended Posts

So I just installed GTA V and decided to install LSPDFR as well, and all of a sudden, when I try to launch GTA5.exe, PlayGTAV.exe or GTAVLauncher.exe, the game reinstalls as if it isn't already installed, but instead, the files are installed somewhere else, not the same GTA V folder. I had to reinstall the full game yesterday because of this very same issue, and now it did the same. I had no mods other than LSPDFR at that time, and nothing changed when I uninstalled it.

 

I did some research and did a couple of things trying to fix it, but unfortunately, nothing really helped. I did the verify thing with the GTAVLauncher.exe and the other method in the command prompt but to no avail. I currently have no mods, just the original game, and its clean files.

 

Here is a screenshot of my game directory:

 

dd27d21a801c6c50c2faea51716599ef.png

 

I have the Rockstar version. 

 

Thanks for reading.

Share this post


Link to post
Share on other sites

Hey, I see this post is a little old. I might have a possible solution.

Press the Windows key + R to open the Run menu. Type regedit and hit enter.

Next, locate to this directory. HKEY_LOCAL_MACHINE\SOFTWARE\WOW6432Node\Rockstar Games\Grand Theft Auto V

It should look something like the screenshot included. 

In the Install folder area, make sure that the install path is the same as the path your game is installed. 

 

If it's not the correct directory, then copy the directory:   E:\Rockstar Games\Grand Theft Auto V

Right click on "InstallFolder" and hit Modify

Press Ctrl+V in the Value Data area.

Try again.

 

If the directory seen in the Data column is correct, then this is not the cause of your issue. 

 

If this fixes your problem, please let us know so the topic can be closed.

f96af643584d70fca4a20ed851153bc1.png

Edited by PilotAcrobat9

Share this post


Link to post
Share on other sites

GTA 5 just had a recent update, so if you don't have a backed up older version it's kinda skimpy right now, unless you don't wanna use ELS I think you will be fine.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×